@charset "UTF-8";

/* ==================== #toggle ==================== */
#toggle {
	cursor: pointer;
	display: none;
	height: 22px;
	position: fixed;
	right: 20px;
	top: 25px;
	width: 30px;
	z-index: 4;
}
@media screen and (max-width: 1319px) {
#toggle {
	display: block; /* reset */
}
}
@media screen and (max-width: 767px) {
#toggle {
	top: 18px;
}
}
#toggle div {
	position: relative;
}
#toggle div span {
	background: #000;
	display: block;
	height: 2px;
	left: 0;
	position: absolute;
	transition: .7s ease-in-out;
	width: 100%;
	-moz-transition: .7s ease-in-out;
	-webkit-transition: .7s ease-in-out;
}
#toggle div span:nth-child(1) {
	top: 0;
}
#toggle div span:nth-child(2) {
	top: 10px;
}
#toggle div span:nth-child(3) {
	top: 20px;
}
#toggle img {
    top: 6px;
    position: relative;
}

/* ==================== header.open ==================== */
@media screen and (max-width: 1319px) {
header.open #toggle div span {
	background: #ccc;
}
header.open #toggle div span:nth-child(1) {
	top: 10px;
	-moz-transform: rotate(315deg);
	-webkit-transform: rotate(315deg);
	transform: rotate(315deg);
}
header.open #toggle div span:nth-child(2) {
	width: 0;
	left: 50%;
}
header.open #toggle div span:nth-child(3) {
	top: 10px;
	-moz-transform: rotate(-315deg);
	-webkit-transform: rotate(-315deg);
	transform: rotate(-315deg);
}
header.open nav {
	-moz-transform: translateY(500px);
	-webkit-transform: translateY(500px);
	transform: translateY(500px);
}
header.open .menu-grobal_nav-container {
	-moz-transform: translateY(610px);
	-webkit-transform: translateY(610px);
	transform: translateY(610px);
}
}
